body { background: URL(wall3.jpg)}
h1 { text-align: center; color: #ff0000; font-family: garamond; font-size: 16pt; }
h2 { text-align: center; color: red; font-family:garamond;background:#bbd1f3}
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large; font-weight: bold }
h4 { font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-size: 12pt }
h5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;text-align: center; font-weight: normal;color: blue}
h6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; text-align: center; background:#bbd1f3}

p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal }


p.small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; font-weight: normal }
p.home {font-size=10pt; font-family: arial, helvetica, sans-serif; color: #000066 } 
p.copy {font-size=6pt; font-family: arial, helvetica, sans-serif; color: #000066; text-align: right} 
p.text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal }
p.attrib {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; font-weight: lighter; font-style: italic; text-align: center }
p.invis {font size: 4pt; color: #fffeee }
p.form {font-size=10pt; font-family: arial, helvetica, sans-serif; color: #000000 } 
p.solid {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; border-style: solid 1px; text-align: justify }
p.title {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal; color: red; font-style: italic; text-align: center }
p.title2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-weight:bold; color: red; text-align: center }

blockquote {  font-family: Verdana, Arial, Helvetica, sans-serif; text-align: justify; font-size: 8pt}

b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #CC3300}
table { align: center; background: #fffeee; border: solid 1px  #800000 }

table.prog { align: center; background: #fffeee ; border: solid 1px  fuchsia }
table.invis { align: center; background: transparent ; border: none; font-family: garamond; font-size: 12pt; }
table.index { align: center; background: white ; border: solid 1px  #800000 }
table.probus { align: center;  border: none; background:#B2B2B2; font-family: garamond; font-size: 12pt; }

TABLE.form { align: center; background: #ffffff ; border: solid 1px  black }

th { border-width: groove 1em; border-color: #800000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none}
td { border: solid  1px silver; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal }
td.invis {border:none; background:transparent; font-family:Garamond; font-size = 32  }
td.invis2 {border:none; background:transparent; font-family:Verdana, Arial, Helvetica, sans-serif, Garamond; font-size = 12 }
td.invis3 {border:none; background:transparent; font-family:Verdana, Arial, Helvetica, sans-serif, Garamond; font-size = 10 }
td.head {border:none; border-color:#B2B2B2; align: center; background: #B2B2B2; }
td.event { text-align: center; font-size:10pt; font-weight: bold; color: red }
a:hover { font-weight: none; color: #FFFFFF; text-decoration: none; background-color: #822222 }


a { color: #0000ff; font-weight: 14; text-decoration: none }
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}